RubyGems Navigation menu

ruby-fogbugz 0.1.1

A simple Ruby wrapper for the Fogbugz XML API

Gemfile
          gem 'ruby-fogbugz', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install ruby-fogbugz
  
  
  
  
  
  
  

Authors:

  • Simon Hørup Eskildsen

Owners:

Total downloads 30,735

For this version 24,963

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 21, 2012 (7.5 KB)
  2. 0.1.0 - December 27, 2011 (7.5 KB)
  3. 0.0.4 - June 30, 2011 (7 KB)
  4. 0.0.3 - May 25, 2011 (6 KB)
  5. 0.0.2 - May 21, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: